» Ubuntu » Paketit

Error

two or more packages specified (abiword-common quantal)